UbuntuUpdates.org

Bugs fixes in "dh-python"

Origin Bug number Title Date fixed
Launchpad 1946971 dh-python: generates incorrect dependencies when python3.10 is supported 2021-10-13
Launchpad 1946971 dh-python: generates incorrect dependencies when python3.10 is supported 2021-10-13
Launchpad 1581065 incorrect parsing of != dependency versions 2016-05-26
Launchpad 1581065 incorrect parsing of != dependency versions 2016-05-18
Launchpad 1475375 dh-python fails to parse \ 2015-07-28
Launchpad 1475375 dh-python fails to parse \ 2015-07-16
Launchpad 1467463 argparse dependency incorrectly generated under python3 2015-07-08
Launchpad 1467463 argparse dependency incorrectly generated under python3 2015-06-24



About   -   Send Feedback to @ubuntu_updates